Subject: Re: bug#63073: News entry for ‘core-updates’
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Cc: Andreas Enge <[email-masked]>, Josselin Poiret <[email-masked]>, Maxim Cournoyer <[email-masked]>
Date: Wed, 26 Apr 2023 11:29:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Ludovic Courtès <[email-masked]> skribis:

> As a followup to our discussion on IRC, here’s a proposed news entry for
> ‘core-updates’ that we should push soonish (I can do that later today or
> tomorrow but feel free to do it before!).
>
> I probably missed important items, maybe build system changes?

I went ahead and pushed this text together with a French translation as
5f0474ba878e49c0c0a8e9d6e67a7ad36f4ec955.

Ludo’.